uuid: 6d1332d5-8daa-4142-8662-9f7e4de4ca53
langcode: und
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.slide_image_1
field_name: slide_image_1
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
